# WAsP - WAsP .map format

(GDAL/OGR <= 1.11.0)

This driver writes .map files to be used with WAsP. The only allowed geometries are linestrings.

### Configuration options

- WASP_FIELDS : a coma separated list of fields. For elevation, the name of the height field. For rouhgness, the name of the left and right roughness fields resp.
- WASP_MERGE : this may be set to "NO". Used only when generating roughness from polygons. All polygon boundaries will be output (including those with the same left and righ roughness). This is usefull (along with option -skipfailures) for debugging incorect input geometries.
- WASP_GEOM_FIELD : in case input has several geometry columns and the first one (default) is not the right one.
- WASP_TOLERANCE : specify a tolerance for line simplification of output.

Note that if not option is specified, the layer is assumed to be an elevation layer where the elevation is the z-components of the linestrings' points.